## fetchexc 2.0

=== debian/changelog ===
fetchexc (2.0-5) unstable; urgency=low

  * QA upload.
  * Remove dpatch and upgrade to packaging format "3.0 quilt" (Closes: #664306).
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 18 Mar 2012 12:14:38 -0400

fetchexc (2.0-4) unstable; urgency=low

  * QA upload.
  * Orphaning package.

 -- Torsten Werner <twerner@debian.org>  Mon, 12 Sep 2011 22:10:39 +0200

fetchexc (2.0-3) unstable; urgency=low

  * Remove Ted Percival from Uploaders list. (Closes: #574014)
  * Fix Vcs headers in d/control.

 -- Torsten Werner <twerner@debian.org>  Mon, 15 Mar 2010 23:03:12 +0100

fetchexc (2.0-2) unstable; urgency=low

  * Short description should not start with a capital letter
    (Closes: #489797).
  * (Build-)Depends on default-jdk.
  * Build-Depends on debhelper >= 7.
  * Added Homepage field.
  * Added debian/README.source.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 Sep 2009 22:30:08 +0200

fetchexc (2.0-1) unstable; urgency=low

  * Initial release (Closes: #367835).

 -- Ted Percival <ted@midg3t.net>  Sat, 04 Aug 2007 21:12:15 +1000
