=== debian/control ===
Source: fetchexc
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 9), ant, default-jdk
Build-Depends-Indep: libcommons-httpclient-java, xsltproc, docbook-xsl
Standards-Version: 3.9.3.1
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/fetchexc
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/fetchexc/
Homepage: http://personal.inet.fi/atk/fetchexc/

Package: fetchexc
Architecture: all
Depends: default-jdk | java1-runtime | java2-runtime, libcommons-httpclient-java, libcommons-logging-java, libcommons-codec-java, ${misc:Depends}
Description: Fetches email from Microsoft Exchange servers
 FetchExc retrieves emails using WebDAV (Outlook Web Access) and
 delivers it to an SMTP server or local mbox store.
