=== debian/watch ===
# See uscan(1) for format
version=3
http://personal.inet.fi/atk/fetchexc/ fetchExc-src-(.*)\.tar\.gz
